Subject: Amos to E
From: [email-masked] (Stephane Costisella)
To: [email-masked]
Date: Mon, 19 Jul 93 15:48:08 EDT

I am converting my utilities done in Amos to E.

In Amos: A$=INKEY$ is to get a keyboard character.
         Month$=Str(12) converts 12 as a string.
         ASCII$=Asc(a) converts a into an ASCII value.
         A$=CHR$(27) convert a ASCII value into a character.

I need the equivalent command in E. If Wouter can do a table conversion
from Amos<->E like he did with C<->E it would be very usefull. And I need the
commands how to get or put values from gadtools gadgets.

--
------------------------------------------------------------------------------
| Stephane Costisella, Hull Quebec, Canada  | Talk me about: //3D Raytracing |
| Freenet: [email-masked]        | ------------- // Programming   |
|___________________________________________|            \\//  CommodoreAMIGA|